
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34728.123
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Alpha", "Alpha\Alpha.csproj", "{9588CADF-8B17-498C-8697-CAC139BEA26D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9588CADF-8B17-498C-8697-CAC139BEA26D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9588CADF-8B17-498C-8697-CAC139BEA26D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9588CADF-8B17-498C-8697-CAC139BEA26D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9588CADF-8B17-498C-8697-CAC139BEA26D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F5CB8B3D-2059-46B6-9879-22AF1D3955BB}
	EndGlobalSection
EndGlobal
